package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class MenuDishesSuitPageDTO implements Serializable {
   @ApiModelProperty("适宜人群")
   private String suitName;

   public String getSuitName() {
      return this.suitName;
   }

   public void setSuitName(final String suitName) {
      this.suitName = suitName;
   }

}
